Subject: Re: [PATCH v2 net] net: Fix an unsafe loop on the list

From: Jakub Kicinski <[email-masked]>
Date: Wed, 2 Oct 2024 11:56:07 -0700

On Wed, 2 Oct 2024 17:53:18 +0000 Anastasia Kovaleva wrote:
> If it is really necessary, it would take me a couple of days to make a test. 

The only tricky part, I think, is finding a family which can be easily
unloaded for the test. I don't see any good candidates, so fine.